Teknisk FAQ

Stil et spørgsmål

IHC - HW 6.1 Controller & IOS11

I forbindelse med at Apple lancerer IOS11 Tirsdag den 19.09.2017, skal du være opmærksom på at Apple har hævet deres krav til sikker forbindelse. Dette kan resultere i at din App ikke vil forbinde med din IHC Controller, efter at du har opdateret dine smartdevices med IOS11.
Løsning:
For at genskabe sikker forbindelse imellem APP ( IHC Remote / IHC Tablet ) og IHC controller kræves det at IHC Controllerens firmware opdateres til seneste version.
IHC Controller type samt seneste firmware versioner:
Supporterer IOS11
  • IHC Visual 3 controller ( 2017 - )
Firmware version 03.03.05
 
  • IHC Visual 2, 6.2 controller ( 2012 – 2017 )
Firmware version 2.8.4
Supporterer ikke IOS11
  • IHC Visual 2, 6.1 controller ( 2006 – 2011 )
Hardwaren supporterer ikke de nye krav til sikker forbindelse.
 
Ekstra Information / FAQ
IHC Visual 2 Controller Version 6.1 ( 2006 – 2011 ), Supporterer ikke IOS 11.
Årsag: Apple har hævet sine krav til sikker forbindelse og det er ikke muligt, at implementere ny firmware der opfylder Apples nye sikkerhedskrav i IHC Visual 2 Controller version 6.1. 
Løsning:
Udskift den gamle IHC Visual 2, 6.1 controller med den nye IHC Visual 3 controller
Alternativt kan du undlade at opdatere smartdevices til IOS 11
 
Hjalp dette dig?
Hvad kan vi gøre for at forbedre informationen?